SQLITE3_EXTENDED_RESULT_CODES(3)

NAME
sqlite3_extended_result_codes - enable or disable extended result codes

SYNOPSIS
#include <sqlite3.h>
int
sqlite3_extended_result_codes(sqlite3*, int onoff);

DESCRIPTION
The sqlite3_extended_result_codes() routine enables or disables the extended result codes feature of SQLite. The extended result codes are disabled by default for historical compatibility.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 2517.

    SQLITE_API int sqlite3_extended_result_codes(sqlite3*, int onoff);